Brak towaru

Switch Zyxel GS1900-48HP 50p PoE (PoE+: 24;) 170W Managed Gigabit

Symbol: GS190048HPV2-EU0101F

Dostępność: 0 szt.

Cena: 2141.00

szt.

Dostępność i dostawa

Wysyłka w ciągu: 48 godzin
Cena przesyłki:
23
  • Kurier UPS 23

Więcej o produkcie

Gwarancja:
Brak
Specyfikacja
Możliwości montowania w stelażu Tak
Diody LED Tak
Kolor produktu Czarny
Pobór mocy (max) 220,5 W
Napięcie wejściowe AC 100 - 240 V
Częstotliwość wejściowa AC 50 - 60 Hz
Szerokość produktu 441 mm
Wysokość produktu 44 mm
Głębokość produktu 270 mm
Waga produktu 3,55 kg
Obsługa MIB RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Typ przełącznika Zarządzany
Warstwa przełącznika L2
Obsługa jakość serwisu (QoS) Tak
Zakres temperatur (przechowywanie) -40 - 70 °C
Zakres wilgotności względnej 10 - 95%
Zakres temperatur (eksploatacja) 0 - 50 °C
Pełny dupleks Tak
Obsługa sieci VLAN Tak
Technologia okablowania Copper Ethernet 1000BASE-T
Standardy komunikacyjne IEEE 802.3ab
Standardy komunikacyjne IEEE 802.1Q
Standardy komunikacyjne IEEE 802.3
Standardy komunikacyjne IEEE 802.1p
Standardy komunikacyjne IEEE 802.3u
Standardy komunikacyjne IEEE 802.3ad
Standardy komunikacyjne IEEE 802.3az
Standardy komunikacyjne IEEE 802.3at
Standardy komunikacyjne IEEE 802.3af
Standardy komunikacyjne IEEE 802.3x
Poziom hałasu 36,9 dB
Złącze zasilania DC-in jack
Ilość slotów Modułu SFP 2
Podstawowe przełączanie RJ-45 Liczba portów Ethernet 48
Podstawowe przełączania Ethernet RJ-45 porty typ Gigabit Ethernet (10/100/1000)
Kod zharmonizowanego systemu (HS) 85176990
Store-and-forward Tak
Wielkość tabeli adresów 8000 wejścia
Zgodny z Jumbo Frames Tak
Przepustowość rutowania/przełączania 100 Gbit/s
Ilość portów Fast Ethernet (PoE) 24
Całkowita Power over Ethernet (PoE) budżetu 170 W
Obsługa PoE Tak
Szerokość 615mm
Długość 360mm
Wysokość 110mm
Parametry:
Gwarancja:
Brak
Nie ma jeszcze komentarzy ani ocen dla tego produktu.
Zadaj pytanie